View Issue Details

IDProjectCategoryView StatusLast Update
0000386CaseTalk ModelerUser Interfacepublic2013-12-10 15:17
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0000386: Show toolbar in Repository window
DescriptionAlmost all windows have a toolbar and buttons to perform actions on it's content. However the repository window itself remains empty for this. The actions are all hidden in context menus. It would be better to show some of them as toolbarbuttons as well.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-12-10 15:17

administrator   ~0000240

Many buttons have moved into the repository window to reflect the context of the action they relate to. Also a lot of menu items now have a toolbar button.

Issue History

Date Modified Username Field Change
2013-11-30 11:37 BCP Software New Issue
2013-11-30 11:37 BCP Software Status new => assigned
2013-11-30 11:37 BCP Software Assigned To => BCP Software
2013-12-10 15:17 BCP Software Note Added: 0000240
2013-12-10 15:17 BCP Software Status assigned => resolved
2013-12-10 15:17 BCP Software Fixed in Version => 8.0
2013-12-10 15:17 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface